FROM registry.cn-chengdu.aliyuncs.com/infish/alpine
# https://github.com/Docker-Hub-frolvlad/docker-alpine-glibc

RUN mkdir -p /root/web

WORKDIR /root/web

# ADD ./assets ./assets
ADD ./app.yaml ./app.yaml
ADD ./scnict ./scnict

EXPOSE 7200

ENTRYPOINT ["./scnict"]